/*
* 0. FONT
*/
@font-face {
    font-family: 'league_gothicregular';
    src: url('library/fonts/leaguegothic-regular-webfont.eot#iefix') format('embedded-opentype'),
	     url('library/fonts/leaguegothic-regular-webfont.woff') format('woff'),
         url('library/fonts/leaguegothic-regular-webfont.ttf') format('truetype'),
         url('library/fonts/leaguegothic-regular-webfont.svg#league_gothicregular') format('svg');

    font-weight: normal;
    font-style: normal;

}
/* METRIC */
@font-face {
	font-family: 'metric-regular';
    src: url('library/fonts/Metric-Regular.otf') format('otf');
    font-weight: normal;
    font-style: normal;
}
@font-face {
	font-family: 'Conv_Metric-Bold';
	src: url('library/fonts/Metric-Bold.eot');
	src: url('library/fonts/Metric-Bold.woff') format('woff'), url('library/fonts/Metric-Bold.ttf') format('truetype'), url('library/fonts/Metric-Bold.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'metric-black';
    src: url('library/fonts/Metric-Black.otf') format('otf');
    font-weight: normal;
    font-style: normal;
}

.inter_font{
	font-family: 'league_gothicregular', sans-serif !important;
	letter-spacing: 1px;
}

div.link_inter{
	font-family: 'Conv_Metric-Bold', sans-serif !important;
}